BANK KALTENG - Feature #576

[Employee Report] Professional Certificate
11/24/2021 02:48 PM - Mega Yunita

Status: Closed Start date: 11/24/2021
Priority: High Due date: 12/01/2021
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Pak Yusuf dan Team,

Mohon bantuannya untuk menambahkan :

1. Field Name of Organizer yang datanya dari table PHRPA0026, Field Name : Name of Organizer
2. Field Execution Time yang datanya dari table PHRPA0026, Field Name : Start Date & End Date

Port : http://remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Terimakasih

History

#1 - 11/26/2021 09:17 AM - Mr. Yusuf
- Assignee changed from Mr. Yusuf to M Azid Wahyudi

#2 - 12/02/2021 11:55 AM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita
mega tolong di test,,

makasih mega

#3 - 02/14/2022 02:03 PM - Mega Yunita

done mas Azid, makasiihh

#4 - 02/16/2022 11:20 AM - fernando sergio rumbayan
- Status changed from QA Test to Closed
